Bug 125317 - eject is missing a dependency
eject is missing a dependency
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eject (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 13:38 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-08 17:59:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2004-06-04 13:38:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
eject is missing a dependency for gettext:

--- working/eject/eject.spec    2004-02-25 11:28:02.000000000 -0500
+++ /opt/specs/eject.spec       2004-05-16 18:09:03.000000000 -0400
@@ -10,6 +10,7 @@
 BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
 URL: http://www.pobox.com/~tranter
 ExcludeArch: s390 s390x
+BuildRequires: gettext
                                                                     
          
 %description
 The eject program allows the user to eject removable media (typically


Version-Release number of selected component (if applicable):
eject-2.0.13-5

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps gettext
2. rpmbuild -bb /usr/src/redhat/SPECS/eject.spec

Additional info:
Comment 1 Alan Cox 2004-08-08 17:59:46 EDT
Added to CVS

Note You need to log in before you can comment on or make changes to this bug.